/**
 * Stylesheet for larger text size.
 */
#content legend,
#rating legend,
#content a.button,
#content input.label,
#content .input input.text,
#content .input textarea,
#content .input select,
a.selectBox-dropdown,
ul.selectBox-options,
#content table,
.pagination,
#breadcrumb,
.c-teaser h1,
.c-teaser p,
.c-teaser ul.links,
.c-teaser ul.nav,
.c-article h3,
.c-article h4,
.c-article h5,
.c-article h6,
.c-article p,
.c-article .p,
.c-article ul,
.c-article ol,
.h-gmodule-01 h1,
.h-gmodule-02 h1,
.h-gmodule-03 h1,
.h-gmodule-05 h1,
.h-gmodule-06 h1,
.h-gmodule-07 h1,
.h-gmodule-08 h1,
.h-gmodule-separator h1,
.h-portlet h1,
.h-portlet p,
.h-portlet ul,
.h-portfoliopage .h-news,
.h-listpage-container h1,
.c-article .overview h1,
.c-related .section,
.relatedContent h3,
.h-family h1,
.h-filter h1,
.h-collapsible h1,
.media-description,
.h-rmodule-02,
.h-gmodule-survey .input label,
.h-gmodule-survey p.legend,
.h-filter ul.choose   {
	font-size: 116%;
}

.asset .caption { 
	font-size: 103%;
}

.tt-content h1,
.tt-content p,
.tt-content ul,
.h-filter ul.choose,
.c-related .support h2,
.c-article .p p,
.c-article .p ul {
	font-size: 15px;
}

.simple table caption,
.simple table th,
.simple table td,
.complex table caption,
.complex table th,
.complex table td,
.complex table th span,
.complex table td span {
	font-size: 15px !important;
}
.info-layer legend, 
.info-layer p, 
.info-layer .input label, 
.info-layer .input input.text, 
.info-layer .input textarea, 
.info-layer .input select,
.form-layer legend, 
.form-layer p, 
.form-layer .input label,
.form-layer .input input.text, 
.form-layer .input textarea, 
.form-layer .input select {
	font-size: 15px;
} 

.c-article .asset .caption,
ul.choose,
.pagination {
	font-size: 108%;
}
.media-text { 
	min-height: 90px; 
}
.accordion .opener a {
	font-size: 15px;
}

html ul.links a, 
html ul.more a {
	background-position: 0 5px;
}
html body a.ext,
html body a.file {
	background-position: 0 3px;
}
html body a.doc,
html body a.email,
html body a.gif,
html body a.htm,
html body a.image,
html body a.jpg ,
html body a.link,
html body a.movie,
html body a.pdf,
html body a.ppt,
html body a.print,
html body a.sound,
html body a.tif,
html body a.xls,
html body a.zip {
	background-position: 0 0;
}
.tt-content .description h1,
.h-family .description h1,
.h-collapsible .description h1,
.thumb-view .h-list-item .description h3 {
	background-position: 0 7px;
}
